html {
  height: 100%;
}
body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}
.fonttitoli{
  font-family: 'Source Serif Pro', serif;
}
.giust {
  text-align: justify;
  text-justify: inter-word;
}
.my-float{
	margin-top:17px;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:10px;	
	color:#FFF;
	border-radius:50px;
	text-align:center;
  box-shadow: 2px 2px 3px #999;
  z-index: 1049;
  font-size: 25px;
}
.sfondouno{
  background-color: #7f6d5b;
}
.sfondodue{
  background-color: #fcfcff;
}
.sfondotre{
  background-color: #caa451;
}
.fontuno {
  color: #fcfcff !important;
}
.fontdue {
  color: #7f6d5b !important;
}
/* .fonttre {
  color: #1b3d6b !important;
} */
.sfondotrasparente{
  background-color:rgba(101, 88, 56, 0);
}
/* .sfondoimmagine{
  background-size: cover;
  background-position: center center;
  background-image: url('../img/Sfondo\ Kraken.svg');
  background-repeat: no-repeat;
} */
.sfondopattern {
  background-size: auto;
  background-position: center center;
  background-image: url("../img/pattern.svg");
  background-repeat: repeat;
}
hr.splash {
  border-top: 2px solid #7f6d5b;
  border-radius: 5px;
}
a.testosocial{
  color: #7f6d5b !important;
}
.spinner-wrapper {
  position: fixed;
  z-index: 99999;
}
.boxcontenutocentrato {
  display: flex;
  justify-content: center;
  align-items: center;
}
.wow {
  visibility: hidden;
}
.filigrana {
  background-color: rgba(255, 255, 255, 0.8);
}

.carousel-item {
  background-size: cover;
  background-position: center center;
}
